*{
	padding:0px;
	margin: 0px;
}

body{
	background-image:url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position:50% 0%;
	background-attachment: fixed;
	background-color: white;
	font-family: arial;
	color: black;
}


hr{
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0.75), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

#container{
	max-width: 900px;
	height:auto;
	background-color: white;
	margin:auto;
	margin-top: 49px;
	margin-bottom: 50px;
	-webkit-box-shadow: 0px 0px 10px 5px rgba(0, 0, 0, .75);
	-moz-box-shadow:    0px 0px 10px 5px rgba(0, 0, 0, .75);
	box-shadow:         0px 4px 10px 5px rgba(0, 0, 0, .75);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background-image:url(../images/Metal.jpg);
	background-size: 450px auto;
	/*border-radius: 10px;*/
	
}

#header{
	max-width: 900px;
	height:auto;
	margin:auto;
	position:relative;
	background-color: white;
	clear:both;
}

#topnav{
	position:fixed;
	top:0;
	left:0;
	z-index:5000;
	width:100%;
	padding:11px 0px 11px 0px;
	background-color: #bf1e2e;
	text-align: center;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.50) ;
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.50) ;
	box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.50) ;
}

#topnav ul li{
	display: inline;
	transition: .3s background-color;
}

#topnavtoggle{
	display:none;
}

@media (max-width: 768px) {
  	#topnav{
  		padding:0px;
  	}

  	#topnav ul{
		display: none;
	}

	#topnav ul li{
		display: block;
		padding:5px 0px 5px 0px;
		font-size: 1.5em;
		border-bottom:1px solid #ae0d1d;
	}

	#topnav ul li:hover{
		background-color: #b81e2e;
	}

	#topnavtoggle{
		display:block;
		cursor: pointer;
		color:white;
		font-size: 1.2em;
		padding:13px 0px 13px 0px;
	}
}

.imageScale{
	width: 100%;
	height: auto;
}


#socialmedia{
	display: none;
	position: fixed;
	top:0px;
	right:0px;
	padding-top: 10px;
	z-index: 51;
}

#content{
	max-width: 900px;
	height: auto;
	position: relative;
	margin:auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
	text-align: center;

}

.singlecontent{
	max-width: 610px;
	text-align: left;
	margin:auto;
}

.singlecontent ul{
	padding-left: 50px;
}

.singlecontentcentred{
	max-width: 600px;
	text-align: center;
	margin:auto;
}


#MainLeft{
	text-align: left;
	margin: auto;
	width: 63%;
	float: left;
	height: auto;
	padding-top: 5px;
	overflow: hidden;
	margin-left: 2%;
	margin-right: 2%;
	
}

#MainRight{
	text-align: left;
	margin:auto;
	margin-top:25px;
	float: right;
	width: 30%;
	height: auto;
	background-color: white;
	padding: 10px;	
	overflow: hidden;
}

#MainLeft50{
	text-align: left;
	margin: auto;
	width: 45%;
	float: left;
	height: auto;
	padding-left: 0px;
	padding-top: 5px;
	overflow: hidden;
	
}

#MainRight50{
	text-align: left;
	margin: auto;
	width: 45%;
	float: right;
	height: auto;
	padding-left: 0px;
	padding-top: 5px;
	overflow: hidden;
	
}

/*#MainRight50 img{
	margin:5px;
	margin-right: 10px;
	margin-top: 0px;
	float:left;
}*/


#topnav a:link {color: #FFF;}      /* unvisited link */
#topnav a:visited {color:#FFF;}  /* visited link */
#topnav a:hover {color:#FFF;}  /* mouse over link */
#topnav a:active {color:#FFF;}  /* selected link */ 

a:link {color: #000;}      /* unvisited link */
a:visited {color:#000;}  /* visited link */
a:hover {color:#999;}  /* mouse over link */
a:active {color:#999;}  /* selected link */ 


#footer{
	position: relative;
	max-width: 900px;
	height:90px;
	margin:auto;
	/*background-color: #000;*/
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	text-align:center;
	margin-bottom: 50px;
	overflow: hidden;
	clear:both;

}

#footerlogo{
	position: absolute;
	left:5%;
}

#footerlogoCyber{
	width:auto;
	position: absolute;
	right:5%;
	bottom:5%;

}

.footertext{
	position: absolute;
	width: 100%;
	bottom:5%;
	left:50%;
	margin-left: -50%;
	text-align: center;
	color: black;
	font-size: 12px;
}

.navbuttons{
	font-family: 'Cinzel', arial;
	font-size: 20px;
	color: black;
	word-spacing:24px;
}

.clear			{ clear:both; }
.photo-link		{ padding:5px; margin:5px; border:1px solid #ccc; display:block; width:200px; float:left; }
.photo-link:hover	{ border-color:#999; }

@font-face {
    font-family: 'boston_trafficregular';
    src: url('boston_traffic-webfont.eot');
    src: url('boston_traffic-webfont.eot?#iefix') format('embedded-opentype'),
         url('boston_traffic-webfont.woff') format('woff'),
         url('boston_traffic-webfont.ttf') format('truetype'),
         url('boston_traffic-webfont.svg#boston_trafficregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.holdheavy{
	font-family: 'arial', serif;
	font-weight: 900;
	font-style:italic;
	font-size: 36px;
	color:#FFF
}

.headline{
	font-family: 'Times New Roman';
	font-size: 30px;
	color: black;
}

.memoriamheadline{
	font-family: 'Times New Roman';
	font-size: 25px;
	color: black;
}

.newstxth{
	font-family: 'arial';
	font-size: 23px;
	color: black;
	font-weight: bold;
}

.newsdate{
	font-family: 'arial';
	font-size: 18px;
	color: black;
	font-style: italic;
}

.newstxt{
	font-family: 'arial';
	font-size: 15px;
	color: black;
}

.newsimg{
	margin:5px;
	margin-right: 10px;
	float:left;
}

.newstxtb{
	font-family: 'arial';
	font-size: 20px;
	color: black;
	font-weight: bold;
}

.gallerythumb{
	padding-left: 2px;
	padding-right: 2px;	
}

.firstcharacter {
	float: left;
	color: #903;
	font-size: 55px;
	line-height: 32px;
	padding-top: 9px;
	padding-right: 5px;
	padding-left: 3px;
	font-family: 'Cinzel';
}

.required{
	color:red;
}

#topnav a{
	-o-transition:color .5s ease-out;
	-ms-transition:color .5s ease-out;
	-moz-transition:color .5s ease-out;
	-webkit-transition:color .5s ease-out;
  	transition:color .5s ease-out;
  	text-decoration: none;
}

#topnav a:hover{
	color:#0e2662;

}


@media screen and (max-width: 950px) {

	#MainLeft{
		float:none;
		width: 90%;
		height: auto;
	}

	#MainRight{
		margin-top: 15px;
		float:none;
		width: 90%;

	}

	
}